Subject: URGENT REPLY

From: cmakeze <[email-masked]>
Date: Mon, 21 Nov 2005 12:53:18 +0100 (CET)

Dear Friend, 

My name is Steve Bastiaan, a merchant in Dubai, in the

U.A.E.I have been diagnosed with Esophageal Cancer 
which was discovered very late, due to my laxity in 
caring for my health. It has defiled all forms of 
medicine, and right now I have only about a few 
months to live, according to medical experts. 

I have not particularly lived my life so well, as I 
never really cared for anyone not even myself but my 
business. Though I am very rich, I was never 
generous, I was always hostile to people and only 
focused on my business as that was the only thing I 
cared for. But now I regret all this as I now know 
that there is more to life than just wanting to have 
or make all the money in the world. I believe if God 
gives me a second chance to come to this world I would

live my life a different way from how I have lived it.

Now that God has called me, I have willed and given 
most of my properties and assets to my immediate and 
extended family members and as well as a few close 
friends. I want God to be merciful to me and accept my

soul and so, I have decided to give arms to charity 
organizations and give succour and confort to the less

priviledged in our societies, as I want this to be one

Now that my health has deteriorated so badly, I cannot
do this my self anymore. I once asked members of my 
family to close one of my accounts and distribute the 
money which I have there to charity organization and 
to the less priviledged but they refused and kept the 
money to themselves. Hence, I do not trust them
anymore, as they seem not to be contented with what I
have left for them. 

The last of my money which no one knows of is the huge

cash deposit of Ten million dollars($10m) that I 
have in Europe for safe keeping.I will want you to
help me recieve this deposit and disburse it to some
charity organizations and to the less priviledged. 

Please send me a mail to indicate if you will assist 
me in this disbursement.I have set aside 10% for you, 
for your time and patience. 

You can e-mail me at:[email-masked]

While I await to hear from you, may God be with you 
and your entire family. 

Remain blessed, 

Steve Bastiaan

___________________________________________________________________________
Mail sent from WebMail service at PHP-Nuke Powered Site
- http://yoursite.com